/*****
Theme Name: MH Edition Child Theme
Theme URI: http://www.mhthemes.com/themes/mh/edition/
Description: This is a child theme for MH Edition WordPress theme to make customizations much easier for you. By using this child theme you make sure, that you keep your changes after an update of the parent theme.
Author: MH Themes
Author URI: http://www.mhthemes.com/
Template: mh-edition
Version: 1.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*****/

h1 { font-size: 26px; font-size: 1.5rem; }
/

.widget_nav_menu .menu > li { font-size: 10px !important; font-size: 0.65rem !important; font-weight: 200; }
.widget_nav_menu li a { display: block; padding: 5px 0; font-size: 11px !important; font-size: 0.65rem !important; font-weight: 200;}


/***** WP Tag Cloud Widget *****/

.tagcloud a { display: inline-block; font-size: 11px !important; font-size: 0.65rem !important; font-weight: 200; color: #fff; padding: 3px 5px; margin: 0 2px 4px 0; white-space: nowrap; text-transform: uppercase; text-decoration: none; }
.mh-widget .tagcloud a, .mh-footer-widget .tagcloud a { color: #2a2a2a; background: #e5e5e5; }
.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { color: #fff; background: #38b7ee; }